﻿
.card-footer {
    background-color: #fff;
}


.wOrganizationsFilter {
    padding-top: 40px;
}


@media (min-width: 992px) {
    .wOrganizationsListing, .wOrganizationsFilter {
        padding-top: 80px;
    }
}

.wOrganizationsFilter__toggleFilter {
    white-space: break-spaces;
    text-align: left;
}

.wOrganizationsFilter__helper-text {
    color: var(--saColorNeutral600);
    margin-left: -9px;
    margin-top: -4px;
    margin-bottom: 4px;
    font-size: 14px;
}


.toggle-filter-icon {
    transition: .05s;
    transform: rotate(0);
}

.wOrganizationsFilter__toggleFilter.collapsed .toggle-filter-icon {
    transform: rotate(180deg);
}

.wOrganizationDetailHeader {
    padding-bottom: 32px;
}

.wOrganizationDetailHeader__Background {
    height: 182px;
}

.wOrganizationDetailHeader__BackButton {
    padding-top: 38px;
    padding-bottom: 24px;
}

.wOrganizationDetailHeader__Thumbnail {
    position: relative;
    width: 176px;
    height: 206px;
    overflow: hidden;
    border: 8px solid #FFF;
}

    .wOrganizationDetailHeader__Thumbnail img {
        object-fit: cover;
        width: 161px;
        height: 191px;
    }

.wOrganizationDetailHeader__Name {
    margin-top: 32px;
    margin-bottom: 8px;
}

.wOrganizationDetailHeader__Org {
    color: var(--saColorNeutral700);
    margin-bottom: 8px;
}

.wOrganizationDetailHeader__Badges img {
    width: 70px;
}

.wOrganizationDetailHeader__SocialMedia {
}

.wOrganizationCoursesProvided, .wOrganizationAbout, .wOrganizationServices, .wOrganizationExperience, .wOrganizationCertifications, .wOrganizationAdditionalLinks, .wOrganizationTrainers {
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .wOrganizationDetailJumpNav__Links {
        overflow-x: scroll;
    }
}

.wOrganization__Thumbnail {
    position: relative;
    width: 48px;
    height: 48px;
    overflow: hidden;
    border-radius: 50%;
}

    .wOrganization__Thumbnail img {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        max-width: 48px;
        width: fit-content;
        height: fit-content;
        object-fit: contain;
    }

.wResource__image_container {
    display: flex;
    width: 100%;
    overflow: hidden;
    height: 112px;
    align-items: center;
}

.wResource__TypeBadge {
    padding: 6px 12px;
    border: 1px solid #3697FF;
    background-color: #EEF6FF;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wResource__TypeBadge-Icon {
    font-size: 12px;
}

.wResource__TypeBadge-Title {
    font-size: 10px;
    letter-spacing: 0.25px;
    font-weight: 400;
    line-height: 11px;
    margin-left: 4px;
    margin-top: 1.5px;
}

.wResource__SEUBadge {
    padding: 4px 8px 4px 4px;
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 13px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wResource__SEUBadge-Icon {
    padding: 2px;
    display: block;
    position: relative;
    z-index: 100;
    color: #73a1f8;
    border: 1px solid #86d293;
    border-radius: 50%;
    background-color: white;
}

.wResource__SEUBadge-Title {
    padding-top: 0.5px;
    padding-left: 4px;
}

.wResource__Topic {
    font-size: 10px;
    font-weight: 400;
    line-height: 11px;
    letter-spacing: 1.5px;
    display: block;
    text-transform: uppercase;
    margin-top: 24px;
}

.wResource__Title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.5px;
    display: inline-block;
    margin-top: 16px;
    margin-bottom: 16px;
    min-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.wResource__TimeBadge {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.wResource__TimeBadge-Icon {
    display: block;
    width: 16px;
    height: 16px;
    top: 4px;
    left: 5px;
}

.wResource__TimeBadge-Title {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.25px;
    padding-left: 4px;
    padding-top: 2.5px;
}

.wCourseCard__Badge {
    height: 50px;
    width: 50px;
}

.wInformation__Icon {
    font-size: 12px;
    color: var(--saColorInformationDark);
    border-radius: 50%;
    background-color: #E6E8FB;
    padding: 6px;
    margin-right: 8px;
}

    .wInformation__Icon svg {
        fill: var(--saColorInformationDark);
    }

.wOrganization__Badge {
    max-width: 50px;
    margin-right: 12px;
    align-self: start;
    flex: 0 0 auto;
}

.wOrganizationUpcomingCourses,
.wOrganizationArticles {
    padding-top: 64px;
}


/*** Needs to be addded somewhere global ***/
.gText--xxxs {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.5px;
}

.btn-outline-primary:hover {
    color: var(--bs-btn-color);
}

@media (max-width: 992px) {
    .btn-outline-primary {
        display: block;
        width: 100%;
        text-align: center;
    }
}

.wOrganizationDetailJumpNav__Links .btn.btn-primary--reverse {
    color: var(--saColorBrandBlack);
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.75px;
    border-radius: 8px;
    transition: font-weight .1s linear;
}

    .wOrganizationDetailJumpNav__Links .btn.btn-primary--reverse:hover {
        background-color: var(--saColorGrey);
        color: var(--saColorBrandBlue);
        font-weight: 600;
        font-size: 16px;
        line-height: 16px;
        border-color: var(--saColorGrey);
        letter-spacing: 0.75px;
    }

.wJumpTarget__Marker {
    scroll-margin-top: 108px;
}

/*** Member Search ***/

.memberCard {
    text-align: center;
}

    .memberCard .wMemberCard__Thumbnail {
        text-align: center;
        margin-bottom: 10px;
    }

    .memberCard .status {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #E6F4EA;
        color: #107C41;
        padding: 5px 12px;
        border-radius: 20px;
        font-weight: 500;
        font-size: 14px;
        width: fit-content;
        margin: 10px auto;
    }

        .memberCard .status span {
            width: 10px;
            height: 10px;
            background: #107C41;
            border-radius: 50%;
            margin-right: 5px;
        }

    .memberCard .card-footer {
        background: none;
        padding-top: 10px;
    }

/*Organization Details Industry and Expertise responsive*/
#expertiseMoreBtn.collapsed .more, #industryMoreBtn.collapsed .more {
    display: inline-block;
}

#expertiseMoreBtn.collapsed .less, #industryMoreBtn.collapsed .less {
    display: none;
}

#expertiseMoreBtn:not(.collapsed) .less, #industryMoreBtn:not(.collapsed) .less {
    display: inline-block;
}

#expertiseMoreBtn:not(.collapsed) .more, #industryMoreBtn:not(.collapsed) .more {
    display: none;
}

@media (min-width: 768px) {
    .expandableItems .collapse {
        display: list-item;
    }
}
